Subject: Re: SDDP
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 28 Jul 2000 03:53:00 -0700 (PDT)

Tom,

Can you send the info regarding SDDP to John?

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 07/28/2000 
10:52 AM ---------------------------

Vince J Kaminski
07/19/2000 06:41 PM
To: "O'Brien John" <[email-masked]> @ ENRON
cc: Vince J Kaminski/HOU/ECT@ECT 
Subject: Re: SDDP  

John,

I shall E-mail the information about SDDP  from Houston.

Vince

"O'Brien John" <[email-masked]> on 07/18/2000 01:47:41 AM
To: [email-masked]
cc:  
Subject: SDDP

Vincent,

You kindly suggested that I email you with regard to some information you
have on the SDDP system (I'm not sure if I've got the abbreviation correct,
but it's something that is currently used in South America).

Your presentation was very interesting and informative.

Kind regards,

John O'Brien
Manager, Treasury & Risk Management
Snowy Hydro Trading Pty Ltd
Level 17, Bligh House
4 Bligh Street
Sydney NSW 2000